Package: org.apache.groovy.parser.antlr4.internal.atnmanager

## [Java] Class AtnManager.AtnWrapper

- org.apache.groovy.parser.antlr4.internal.atnmanager.AtnManager.AtnWrapper

-     protected class AtnManager.AtnWrapper
      extends Object

- - ### Constructor Summary

    Constructors
    Constructor and description
    `AtnWrapper(ATN atn)`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public ATN` | `checkAndClear()`
    `` | `public void` | `clearDFA()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### public AtnWrapper(ATN atn)

  - ### Method Detail

    - #### public ATN checkAndClear()

    - #### public void clearDFA()